import rclpy

from vision_detect.VisionDetect.node import DetectNode

def main(args=None):
    rclpy.init(args=args)
    node = DetectNode('detect')
    try:
        rclpy.spin(node)
    except KeyboardInterrupt:
        pass
    finally:
        node.destroy_node()
        rclpy.shutdown()